#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-ENi6QdOrje4IkbksitMjqN
key:                  cassava-megaparsec-2.0.2-ENi6QdOrje4IkbksitMjqN
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  a6acb2b9a58877f1d2fe4182a0c7d2aa
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-ENi6QdOrje4IkbksitMjqN
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cassava-0.5.2.0-6TXQVsOaorK7tNy0GDsPAv
    megaparsec-9.0.1-CkdyJcxzkJ05VTYKTZTK60
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

